/**
 * Theme Name:     Kadence Child (AKINOM1)
 * Author:         Kadence WP
 * Template:       kadence
 * Text Domain:	   kadence-child
 * Description:    Kadence Theme is a lightweight yet full featured WordPress theme for creating beautiful fast loading and accessible websites, easier than ever. It features an easy to use drag and drop header and footer builder to build any type of header in minutes. It features a full library of gorgeous starter templates that are easy to modify with our intelligent global font and color controls. With extensive integration with the most popular 3rd party plugins, you can quickly build impressive ecommerce websites, course websites, business websites, and more.
 */
body.search-results .wp-site-blocks .post-archive-title h1, 
body.archive .wp-site-blocks .post-archive-title h1 {
	text-transform: uppercase;
}
body.search-results .grid-cols, 
body.archive .grid-cols, 
ul.aknm-entry-cover {
	gap: 16px!important;
}
body.search-results .grid-cols article,
body.archive .grid-cols article,
ul.aknm-entry-cover article {
	position: relative;
}
body.search-results .grid-cols article>a,
body.archive .grid-cols article>a,
ul.aknm-entry-cover  article>a, {
	margin-bottom: 0 !important;
}
body.search-results .grid-cols article>a:before,
body.search-results .grid-cols article>a:after,
body.archive .grid-cols article>a:before,
body.archive .grid-cols article>a:after,
ul.aknm-entry-cover article>a:before,
ul.aknm-entry-cover article>a:after {
	content: "";
	position: absolute;
	width: 100%;
	height: 100%;
}
body.search-results .grid-cols article>a:before,
body.archive .grid-cols article>a:before,
ul.aknm-entry-cover article>a:before {
	background-color: var(--global-palette5);
	z-index: 1;
	opacity: 1;
	mix-blend-mode: color;
}
body.search-results .grid-cols article>a img,
body.archive .grid-cols article>a img,
ul.aknm-entry-cover article>a img {
	transition: .5s ease-out;
}
body.search-results .grid-cols article:hover>a img,
body.archive .grid-cols article:hover>a img,
ul.aknm-entry-cover article:hover>a img {
	scale: 1.03;
	transition: .5s ease-in-out;
}
body.search-results .grid-cols article>a:after,
body.archive .grid-cols article>a:after,
ul.aknm-entry-cover article>a:after {
	background-color: var(--global-palette4);
	z-index: 2;
	opacity: .65;
	transition: .5s ease-in-out;
}
body.search-results .grid-cols article:hover>a:after,
body.archive .grid-cols article:hover>a:after,
ul.aknm-entry-cover article:hover>a:after {
	background-color: var(--global-palette3);
	transition: .5s ease-in-out;
}
body.search-results .grid-cols article .entry-content-wrap,
body.archive .grid-cols article .entry-content-wrap,
ul.aknm-entry-cover article .entry-content-wrap {
	position: absolute;
	bottom: 0;
	padding: 0 40px 40px !important;
	z-index: 5;
}
body.search-results .grid-cols .entry-header,
body.archive .grid-cols .entry-header,
ul.aknm-entry-cover .entry-header {
	margin-bottom: 0px!important
}
body.search-results .grid-cols .entry-summary,
body.archive .grid-cols .entry-summary,
ul.aknm-entry-cover .entry-summary {
	margin-top: 0px!important
}
body.search-results .grid-cols .entry-title,
body.archive .grid-cols .entry-title,
ul.aknm-entry-cover .entry-title {
	line-height: 1.05;
	margin-bottom: .75rem;
}
body.search-results .grid-cols .entry-header a,
body.archive .grid-cols .entry-header a,
ul.aknm-entry-cover .entry-header a {
	color: white;
	font-size: 28px;
	line-height: 1;
	text-transform: uppercase;
}
body.search-results .grid-cols .entry-header .category-links a,
body.archive .grid-cols .entry-header .category-links a,
ul.aknm-entry-cover .entry-header .category-links a {
	color: white;
	font-size: 15px;
	line-height: 1;
	text-transform: uppercase;
}
body.search-results .grid-cols .entry-header .entry-taxonomies,
body.archive .grid-cols .entry-header .entry-taxonomies,
ul.aknm-entry-cover .entry-header .entry-taxonomies {
	margin-bottom: -5px;
}
body.search-results .grid-cols .entry-summary p,
body.archive .grid-cols .entry-summary p,
ul.aknm-entry-cover .entry-summary p {
	color: white;
	font-size: 14px;
	line-height: 1.5;
	margin: .25em 0 0!important;
	color: var(--global-palette7);
	text-transform: uppercase;
}
.aknm-nav.sticky {
	position: fixed;
	top: 50px;
	right: 50px;
	z-index: -1;
	opacity: 0;
	transition: .7s ease-out;
	padding: .6em 1.3em .7em;
    background-color: var(--global-palette4)
}
.aknm-nav.sticky.show {
	opacity: 1;
	transition: .7s ease-in;
	z-index: 999;
	outline: solid 2px #8FB9D4;
}
.aknm-nav.sticky.show:hover {
	outline: solid 2px var(--global-palette9);
}
.aknm-nav a {
	text-decoration: none!important;
}
.aknm-nav {
	font-family: var(--global-heading-font-family);
	display: inline-flex;
	align-items: center;
	gap: 1.25em;
	line-height: 1;
}
.aknm-nav .aknm-link {
	display: flex;
	align-items: center;
	gap: 1em;
	font-size: 21px;
	letter-spacing: .65px;
	font-weight: 600;
	text-transform: uppercase;
}
.aknm-nav > .aknm-hp {
	padding-left: 1.25em;
	border-left: solid 1px #8fb9d440;
}
.aknm-nav .aknm-link:hover,
.aknm-nav .aknm-link:hover>img,
.aknm-nav > .aknm-hp a:hover {
	filter: brightness(150%);
	transition: .3s ease-in;
}
body.home .aknm-nav > .aknm-hp {
	display: none;
}
.wp-singular .aknm-nav {
	background-color: var(--global-palette4);
	padding: .6em 1.3em .7em;
}
.aknm-nav a:hover,
.menu-galleries a:hover {
	color: var(--global-palette9)!important;
}
akn-nav .aknm-link>img {
	position: relative;
	top: 2px;
}
.menu-galleries a {
	font-family: var(--global-heading-font-family);
	letter-spacing: .5px;
	font-size: 20px;
	color: var(--global-palette2) !important;
	font-weight: 400;
	text-transform: uppercase;
}
#ocs-sb_test .widget.widget_nav_menu {
	margin-bottom: .5em;
}
.collapse-sub-navigation ul.menu ul {
	padding: .5em 0 .5em 1em!important;
}
.collapse-sub-navigation ul.menu .drawer-nav-drop-wrap .drawer-sub-toggle,
.collapse-sub-navigation ul.menu li a {
	border: 0px!important;
	padding: 0!important;
}
.collapse-sub-navigation ul.sub-menu .drawer-nav-drop-wrap .drawer-sub-toggle {
	align-self: start;
	margin-top: 10px;
}
.collapse-sub-navigation ul.sub-menu>li a {
	padding: 6px 15px 0 0 !important;
}
.site-header-row-container-inner {
	background-color: var(--global-palette4);
}
.wp-singular .post-thumbnail-inner:before {
	content: "";
	background-color: var(--global-palette4);
	z-index: 1;
	position: absolute;
	width: 100%;
	height: 100%;
	opacity: .3;
}
body.search-results .entry-list-item .entry-header,
body.archive .entry-list-item .entry-header,
body.archive .entry-list-item .entry-summary {
	margin: 0;
}
body.search-results .loop-entry .entry-content-wrap
body.archive .loop-entry .entry-content-wrap {
	padding: 1rem 2rem;
}
.aknm-section-heading {
	position: absolute;
	z-index: 9;
	left: 50%;
	top: 18px;
	transform: translateX(-50%);
	line-height: 1;
	padding: calc(1.25rem - 16px / 2) 2rem .9rem !important;
	font-weight: 700;
	font-size: 21px;
	letter-spacing: 4px;
	text-transform: uppercase !important;
	background-color: #9fb9cf !important;
	color: var(--global-palette3) !important;
	box-shadow: 0 -32px 0 -18px #e7e7e7;
	text-indent: 8px;
}
body.content-width-fullwidth .navigation.post-navigation {
	padding: 0 50px;
}
.nav-links span,
.nav-links a {
	border-radius: 0px!important;
}
.search-form input[type=search], .search-form input.search-field {
	border-radius: 0;
	border: 0;
	background-color: var(--global-palette3);
	color: white;
	text-transform: uppercase;
	font-size: 24px;
	padding: 20px 25px;
	font-family: var(--global-heading-font-family);
}
.kb-gallery-ul .kadence-blocks-gallery-item .kadence-blocks-gallery-item-inner figure .kb-gal-image-radius {
	max-width: unset !important;
}
.glightbox-container .gslide-description {
	background: 0 0;
	position: absolute;
	bottom: 0;
	left: 50%;
	transform: translateX(-50%);
	background-color: #0007;
	text-align: center;
	font-size: 24px;
	font-family: var(--global-heading-font-family);
	text-transform: uppercase;
}
.gslide-image img {
	padding: 10px;
}
.kb-gal-light-filter-mayfair .gslide-media::before {
	background: none!important;
}
.kadence-breadcrumb-container {
	line-height: 1.3
}
ul.sub-menu a {
	line-height: 1.2;
}
body.error404 input {
	color: var(--global-palette7)!important;
}
@media (max-width: 1200px) {
	main:not(body.home main) .content-area {
		padding: 0 1rem;
	}
	.entry-content-wrap .page-header h1 {
		font-size: 40px;
		line-height: 1.2
	}
	.aknm-nav.sticky {
		display: none;
	}
}
@media (min-width: 768px) and (max-width: 1024px) {
	body.wp-singular:not(body.home) main {
		padding: 1rem;
	}
	.content-area {
		margin-top: 0rem!important;
	}
	.bio-wrap>div {
		grid-auto-rows: minmax(min-content, max-content) !important;
	}
	.aknm-section-heading.bio {
		left: 75%;
	}
}
@media (max-width: 767px) {
	.aknm-section-heading {
		margin-right: auto !important;
		margin-left: auto !important;
		margin-bottom: -20px !important;
		margin-top: 10px !important;
		position: static;
		transform: unset;
	}
	footer .footer-html-inner>p {
		padding: 0 2rem;
	}
}
@media (max-width: 576px) {
	.site-header-row {
		grid-template-columns: auto;
		justify-content: center;
	}
	.aknm-nav.sticky {
		top: unset;
		right: 50%;
		transform: translateX(50%);
		min-width: 257px;
		bottom: 20px;
		scale: .85;
		transform-origin: right;
	}
	.entry-content-wrap .page-header h1 {
		font-size: 30px;
	}
	.nav-links {
		padding: 0 1rem;
	}
	body.search-results .grid-cols article .entry-content-wrap,
	body.archive .grid-cols article .entry-content-wrap,
	ul.aknm-entry-cover article .entry-content-wrap {
		padding: 0 20px 15px !important;
	}
	body.search-results .grid-cols .entry-header a, 
	body.archive .grid-cols .entry-header a, 
	ul.aknm-entry-cover .entry-header a {
		font-size: 24px;
	}
}
